Subject: Ticket Assigned - Re: Request for return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 08:09:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Request for return Dear Centerpoint,

Any updates?

It is more than two weeks now. Please try to fix the issue as soon as
possible.

Albin Jose
0530520852

On Sun, Dec 20, 2020 at 2:04 PM Albin Jose <[email-masked]> wrote:

> *Dear Support Team,*
>
>
> *I have received a refund for the return #6248476751.*
>
>
> *Thank you very much for your support.*
>
>
> *Please let me know the status of remaining 4 returns.*
>
>
> *Thanks*
>
> ---------- Forwarded message ---------
> From: Albin Jose <[email-masked]>
> Date: Thu, 10 Dec, 2020, 3:13 PM
> Subject: Request for return
> To: <[email-masked]>
>
>
> Dear Support Team.
>
> I have requested a return for Ref#*6246854980 *and  ARAMEX collected on
> 02DEC2020 AWB# *46386844265*. But I have *not received any confirmation
> or refund *from your side.
>
> Today I have handed over the return order *#6248197846, #6247786939,
> #6248828442, #6248476751 *to the aramex *AWB #46389295374 *along with the
> invoice copy.
>
> Thanks
> Albin Jose
> 0530520852
>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1927958